
var type = document.getElementById('type_text');
// var tyno = document.getElementById('type_no');
var type_text;
// var type_no;
// type_text.rerun();type_no.rerun();
function type_str(){
	type_text = new Typewriter(type, {
		loop: true
	});
	type_text.typeString('A one place stop for a smarter city.')
	.pauseFor(2500)
	.deleteAll()
	.pauseFor(1000)
	.typeString('A one place stop for a more connected city.')
	.pauseFor(2500)
	.deleteAll()
	.pauseFor(1000)
	.typeString('Share your books with others.')
	.pauseFor(2500)
	.deleteAll()
	.typeString('Share your grievances with others.')
	.pauseFor(2500)
	.deleteAll()
	.typeString('A complete solution for our modern city needs.')
	.deleteAll()
	.start();
}
type_str();